
/*  YORK LIBRARIES  */

/*  LIBRARY SUBPAGE & SINGLE POST */

span.purple-bar {
	width: 100%;
	display: block;
	padding: 40px 3%;  
	background: url('/wp-content/themes/yorklibrary/images/purple-bar.jpg') top left no-repeat;
	background-size: cover;
	font-family: Quicksand, sans-serif;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	margin-top: 0;
}
 
#primary {
	width: 71%;
	float: left;
	padding: 0 3% 0 1%
	}

#secondary {
	width: 29%;
	float: left;
	background: url('/wp-content/themes/yorklibrary/images/sidebar-shadow.jpg') top left no-repeat;
	padding: 0 2%;
	margin-top: 80px;
	}
	
#secondary img {
	margin-top: 50px;
	}

@media screen and (max-width: 1000px) {
	#primary {
	width: 100%;
	float: none;
	}
	
	#secondary {
	width: 100%;
	float: none;
	background: none;
	padding: 0 4%;
	}
}

img {
	max-width: 100%;
	height: auto;
	margin-bottom: 12px;
	}
 
ul.bod {
	list-style-type: none;
	padding-left: 0;
}

ul.bod h3 {
	margin-bottom: 2px;
	}

span.board-position {
	display: block;
	margin-bottom: 20px;
}





/*  Form Styles  */


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    background-color: #f2f2f2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 20px;
    padding: 5px 9px!important;
    border-width: 1px;
    border-color: #e3e3e3;
    width: 80%;
	}
	
.gform_wrapper textarea.medium {
    background-color: #f2f2f2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 10px;
    padding: 6px;
    border-width: 1px;
    border-color: #e3e3e3;
    width: 80%;
	}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	padding: 16px 20px;
    color: #fff;
    background-color: #3f97b5;
    text-transform: uppercase;
    font-size: 15px;
    display: inline-block;
    border: 0;
	}	
